/******************************************************************************\

Farbdefinitionen:



Schriften:

	font-family: 	'Droid Serif', serif;
	font-weight:	400, 400italic, 700, 700italic
	
	font-family: 	Arial, Helvetica;


\******************************************************************************/


*, pre {
	margin: 0px;
	padding: 0px;
	
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	letter-spacing: inherit;
	text-transform: inherit;
	text-decoration: none;
	color: inherit;
	
	vertical-align: baseline;	
}


.fleft  { float: left; }
.fright { float: right; }
.cleft  { clear: left; }
.cright { clear: right; }
.cboth  { clear: both; }




/******************************************************************************\

	CONTENT

\******************************************************************************/


h1 {
	border-left: 18px solid #151b3b;
	padding-left: 12px;
	font-size: 21px;
	line-height: 26px;
}
div.h1_sub {
	font-size: 15px;
	line-height: 26px;
	padding-left: 30px;
}
div.head_info {
	padding-left: 30px;
	margin-top: 20px;
}


h2 {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	font-size: 42px;
	line-height: 50px;
	margin-bottom: 15px;
}

h3 {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 5px;
}

h4 {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 15px;
}



a {
	text-decoration:none;
}
p a, p * a {
	border-bottom: 1px dotted #ffffff;
}
p a:hover, p * a:hover {
	border-bottom: 1px solid #ffffff;
}


div.img_left {
	margin-right: 25px;
}
div.img_right {
	margin-left: 25px;
}


div.text p {
	margin-bottom: 25px;
}

ul {
	margin-left: 20px;
}

table td {
}

.fliess_b, b, b * {
	font-weight: bold;
}




.Stil1 {font-size: 9px}

.lightbox {
	width: 500px;
	color: #000;
}
.lightbox p {
	margin-bottom: 8px;
	color: #000;
}
.lightbox img {
	display: block;
	float: left;
	margin: 0 20px 10px 0;
}


div.programm_block {
	margin-bottom: 25px;
}
div.programm_block_titel {
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 20px;
}
div.programm_block_datum {
	margin-bottom: 5px;
	font-weight: bold;
}




/*	Anmeldeformular  *********************************************************/


div.form_block {
	margin: 0 0 25px 0;
}

div.form_item {
	margin: 0 0 12px 0;
	vertical-align: bottom;
}

input.box, select {
	width: 250px;
	color: #000000;
	padding: 2px;
	border: 1px solid #ffffff;
}
textarea {
	width: 250px;
	height: 175px;
	color: #000000;
}


div#form_block_anreise_bahn {
	margin: 0 0 4px 17px;
}


input.error {
	background-color: #ffffff;
}
label.error {
	margin-top: 1px;
	display: none;
	font-size: 14px;
	background-color: #ffffff;
	color: #a50f35;
	font-weight: bold;
	padding: 1px 5px 3px 5px;
	border-left: 1px solid #a50f35;
}





/*	Leftmenu  ****************************************************************/

div.menuitem {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	border-left: 6px solid #2a2b54;
	padding: 0px 2px 0px 5px;
	margin: 0 0 8px 19px;
}




/******************************************************************************\

	PAGELAYOUT

\******************************************************************************/



body {
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #ffffff;
	background-color: #a50f35;
	background-image: url(images/bg_head.jpg);
	background-repeat: repeat-x;
	margin: 0;
}

div#wrapper_head {
	width: 1005px;
	margin: 0px auto;
	background-image: url(images/head.jpg);
	background-position: 280px 0px;
	background-repeat: no-repeat;
	height: 292px;
}

div#head {
	font-family: 'Droid Serif', serif;
	font-weight: 400;
	padding-top: 25px;
}


div#wrapper_content {
	width: 1005px;
	margin: 0px auto;
}

div#container_switchLanguage {
	text-align: right;
	font-style: italic;
	padding-right: 50px;
}

div#container_leftmenu {
	width: 200px;
	margin: 5px 75px 0 0;
}

div#content {
	width: 650px;
	line-height: 18px;
}












